- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 9681afb8-fc96-4716-85e4-3fc9e88628de
    creation_time: 2023-02-17T12:09:39.011191Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound5.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound5.c: e93016ff57c45c3cae283be4b49e01d237dbbda4f83cf7a9bfcfac37d4c97276
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound5.c
    file_hash: e93016ff57c45c3cae283be4b49e01d237dbbda4f83cf7a9bfcfac37d4c97276
    line: 36
    column: 0
    function: main
  loop_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 81eeb8ad-1b8d-43e5-aba7-df2f9626657e
    creation_time: 2023-02-17T12:09:39.011460Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound5.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound5.c: e93016ff57c45c3cae283be4b49e01d237dbbda4f83cf7a9bfcfac37d4c97276
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound5.c
    file_hash: e93016ff57c45c3cae283be4b49e01d237dbbda4f83cf7a9bfcfac37d4c97276
    line: 37
    column: 0
    function: main
  location_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 67323ebd-fc8f-4e5b-a3e0-ce66cd75abdf
    creation_time: 2023-02-17T12:09:39.011552Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound5.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound5.c: e93016ff57c45c3cae283be4b49e01d237dbbda4f83cf7a9bfcfac37d4c97276
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound5.c
    file_hash: e93016ff57c45c3cae283be4b49e01d237dbbda4f83cf7a9bfcfac37d4c97276
    line: 46
    column: 0
    function: main
  location_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

